<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Top 10 singers</title>
</head>
<body>
	<h1>My top 10 singers</h1>

	<ol>
		<li>Tori Kelly</li>
		<li>Gigi de lana</li>
		<li>Jessica Sanchez</li>
		<li>Michael Buble</li>
		<li>Stevie Wonder</li>
		<li>Nat King Cole</li>
		<li>John Legend</li>
		<li>Jason Mraz</li>
		<li>Bruno Mars</li>
		<li>Christina Aguillera</li>
	</ol>

<p><a href="../index.html">Home Page</a></p>
<p><a href="top10Songs.html">Top 10 Songs</a></p>
<p><a href="../movies/dvd/top10ActorsAndActresses.html">Top 10 Actors and Actresses</a></p>
<p><a href="../movies/dvd/top10Movies.html">Top 10 Movies</a></p>

	
</body>
</html>